{
  "Config Type":"Factory",
  "Configuration":"Swedish Police (A)",
  "Description":"Police car from Sweden.",
  "Drivetrain":"AWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"Turbo",
  "Propulsion":"ICE",
  "Transmission":"Automatic",
  "Value":60000,
  "defaultPaintName1":"Bronze"
}